
Grupo I - Feature #1415

Feature # 1404 (New): Planificación del proyecto

Investigar sobre el software OCR.

12/01/2020 03:56 PM - Christian Caceres

Status: New Start date: 10/22/2020

Priority: Normal Due date: 12/14/2020

Assignee: Ernesto Garcia % Done: 100%

Category:  Estimated time: 168.00 hours

Target version:  Spent time: 0.00 hour

Description

Investigar sobre el software OCR.

History

#1 - 12/01/2020 03:59 PM - Christian Caceres

- % Done changed from 0 to 70

#2 - 12/19/2020 07:24 PM - Christian Caceres

- % Done changed from 70 to 100
